Six Stars

CDH 8.12 Compatibility

A client is looking into buying/installing Talend 6.4 (Real Time Big Data Platform) to interact with a cloudera 5.12 distribution.

In the latest Talend Open Studio for Big Data I see that most of the components only support up to 5.10.

Should I expect any issues using the components (with 5.10 setting) on a 5.12 distribution?

Is there an update to 5.12 in the pipeline?

 

--edit : Messed up the version numbers, corrected now

Tags (2)
1 ACCEPTED SOLUTION

Accepted Solutions
Moderator

Re: CDH 8.12 Compatibility

Hello,

Please take a look at this jira issue about Hadoop Distributions upgrade

https://jira.talendforge.org/browse/TBD-5345

For 6,4 version, here is online document about:TalendHelpCenter: Supported Hadoop distribution versions for Talend Jobs

Hope it will help.

Best regards

Sabrina

--
Don't forget to give kudos when a reply is helpful and click Accept the solution when you think you're good with it.
3 REPLIES
Moderator

Re: CDH 8.12 Compatibility

Hello,

Please take a look at this jira issue about Hadoop Distributions upgrade

https://jira.talendforge.org/browse/TBD-5345

For 6,4 version, here is online document about:TalendHelpCenter: Supported Hadoop distribution versions for Talend Jobs

Hope it will help.

Best regards

Sabrina

--
Don't forget to give kudos when a reply is helpful and click Accept the solution when you think you're good with it.
Five Stars

Re: CDH 8.12 Compatibility

Hi, Sabrina.

So, I gather that there's no support for Cloudera 5.12 in Talend 6.4?

 

Thanks,

Moderator

Re: CDH 8.12 Compatibility

Hello,

Here is a new feature jira issue:https://jira.talendforge.org/browse/TBD-5868 on talend bug tracker about Cloudera 5.12 Support.

Best regards

Sabrina

--
Don't forget to give kudos when a reply is helpful and click Accept the solution when you think you're good with it.